/*
Theme Name:     AUTNA
Theme URI:      http://www.autna.com
Description:    
Author:         Dixitalmedia
Template:       pinpoint
Version:        1.0

*/

@import url("../pinpoint/style.css");


nav .menu li a { color: #fff; }

.portfolio-item-excerpt {
	background: #fabe09;
	padding: 10px;
	color: #000;
}

.portfolio-item-excerpt p {
	font-size: 13.5px;
	line-height: 24px;
	text-align: justify;
}


.horarios-banner.wpb_box_text.coloured .box-content-wrap, .tarifas-banner.wpb_box_text.coloured .box-content-wrap, .billetes-banner.wpb_box_text.coloured .box-content-wrap{
	
	min-height: 118px;
	color: #444;

}

.horarios-banner.wpb_box_text.coloured .box-content-wrap h2, .billetes-banner.wpb_box_text.coloured .box-content-wrap h2, .tarifas-banner.wpb_box_text.coloured .box-content-wrap h2{
	font-weight: bolder;
	color: #444;
}

.horarios-banner.wpb_box_text.coloured .box-content-wrap{
	background: #fcf6e3 url('images/horario-bg.png') no-repeat right bottom !important;
	
}

.billetes-banner.wpb_box_text.coloured .box-content-wrap{
	background: #fcf6e3 url('images/billetes-bg.png') no-repeat right bottom !important;
	
}

.billetes-banner.wpb_box_text.coloured .box-content-wrap:hover{ 
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,.5);
	box-shadow: 0 2px 5px rgba(0,0,0,.5);
	
	
}

.noline { text-decoration: none; }


.horarios-banner.wpb_box_text.coloured .box-content-wrap:hover{ 
	
	
-moz-box-shadow: 0 2px 5px rgba(0,0,0,.5);
-webkit-box-shadow: 0 2px 5px rgba(0,0,0,.5);
box-shadow: 0 2px 5px rgba(0,0,0,.5);
	
}

.ui-tabs-active a {
	color: #28343C !important;
}

.tarifas-banner.wpb_box_text.coloured .box-content-wrap{
	background: #fcf6e3 url('images/tarifas-bg.png') no-repeat right bottom !important;
}



.tarifas-banner.wpb_box_text.coloured .box-content-wrap:hover{ 
	
	
-moz-box-shadow: 0 2px 5px rgba(0,0,0,.5);
-webkit-box-shadow: 0 2px 5px rgba(0,0,0,.5);
box-shadow: 0 2px 5px rgba(0,0,0,.5);
	
}

.tarifas-banner a, .horarios-banner a, .billetes-banner a {
	text-decoration: none;
}

.tarifas-banner p, .horarios-banner p, .billetes-banner p {
	line-height: 18px;
}

.wpb_portfolio_widget h2 {
	  border-bottom: 1px solid #CCCCCC;
}

.wpb_portfolio_widget h4  {
	 border-bottom: 1px solid #FABE08;
} 

.control-item > a#search-activate {
	margin-right: 7px;
}


#nav-section, #mini-header, nav .menu ul, #copyright {
    border: none !important;
}

#nav-section {
	border-bottom: 5px solid #E4E4E4 !important;
}


#menubar-controls a i {
    display: inline-block;
    padding: 0 6px;
    text-align: center;
}

#footer {
	background-color: #666 !important;
}


.sidebar a {
	color: #444 !important;
}

footer#copyright{
	
	background-color: #253038 !important;
		
}

footer#copyright a {
	color: #fff !important;
	font-size: 12px;
}

/*mailchimp*/

.widget_mailchimpsf_widget label {
	font-size: 12px !important;
}

#footer .widget_mc4wp_form_widget .mc4wp-form-fields p { line-height: 14px; }

#footer .widget_mc4wp_form_widget .mc4wp-form-fields span { font-size: 11px !important; }

#footer .widget_mc4wp_form_widget .mc4wp-form-fields label.agree { font-weight: normal; }
#footer .widget_mc4wp_form_widget .mc4wp-form-fields label a { text-decoration: underline; }


/*addthis*/

.addthis_toolbox a {
	padding: 0 2px!important;
}


.widget_recent_entries span.post-date {
	font-size: 11px;
}

a.read-more{
}




a.read-more i{
	color: #fff;
	vertical-align: middle;
}


.read-more i:before, .read-more em:before {
    font-size: 12px !important;
    vertical-align: middle;
}

ul.social-icons-small li a {
    background: transparent url("images/social-icons-small.png") no-repeat 0 0;
 
}


/*layout*/

/*header*/

.fullwidth-layout #header-section {
    padding: 15px 0 15px;
}

#menubar-controls .control-item {
     background: none !important;
}

/*menu*/

.fullwidth-layout #menubar-controls {
    float: right;
    margin-right: 0;
    padding-left: 0;
}

#main-navigation { 
	margin-top: 4px;
	min-height: 48px;
}

nav .menu li a {
	font-size: 12px;
   
}

.inner-page-wrap article {
    padding-top: 0 !important;
}


.portfolio-item figure:hover .thumb-info, .blog-item figure:hover .thumb-info, .wpb_single_image figure.lightbox:hover .thumb-info {
	background-color: #fffbc9 !important;
	color: #fffbc9 !important;
}

figure.lightbox .thumb-info {
	background-color: #fffbc9 !important;
	opacity: 0;
}


.portfolio-item .thumb-info i, .blog-item .thumb-info i, .wpb_single_image .thumb-info i {
    color: #FFFFFF;
}

#menubar-controls a {
    font-size: 12px;

}

#wp_bannerize-3 h3, #wp_bannerize-2 h3 {
	display: none;
}

img {
	height: auto !important;
}

.icon-globe {
	margin-left: 3px;
}


.wpcf7 input.wpcf7-submit[type="submit"]{
	background-color: #28343C !important;
} 

.portfolio-item .thumb-info h4 {
	border-bottom: none;
}

#footer a:not(.sf-button) {
    color: #fff !important;
    padding: 5px 0;
    font-size: 12px;
}

#footer ul li {
   border-top: none !important;
}

.left-sidebar .widget.widget_wp-bannerize-widget {
 padding-bottom: 10px !important;
}

.widget_nav_menu {
	background-color: #666;
	background-color: #28343C !important;
}

.sidebar .widget_nav_menu  ul {
	padding: 10px;
}

.sidebar .widget_nav_menu ul li a{ color: #fff !important; text-decoration: none !important; }

.sidebar .widget_nav_menu ul li.current_page_item a{ color: #fee707 !important; }


.sidebar .widget_nav_menu ul li a:hover{ color: #fee707 !important; }


.recent-post > figure {
	background-color: #fffbc9 !important;
}

.sidebar .widget_nav_menu ul {
    margin-bottom: 0;
    padding: 10px 10px 0;
}

.sidebar .widget.widget_nav_menu {
	margin-bottom: 5px;
	padding-bottom: 0;
}

.widget.WPBannerizeWidget {
    margin-bottom: 5px;
    padding-bottom: 0;
}

.contact-data {
	margin-top: 30px;
}

.gmap {
    -moz-box-sizing: border-box;
    border: 6px solid #FFFFFF;
    padding: 0 !important;
}

.cuestionario th {
    vertical-align: top;
}

/*billetes*/

.tablepress tbody td {
    font-size: 0.9em;
    
}
.tablepress tbody td small{
    float: left;
    clear: left;
}

.tablepress tbody td span.azul {
 color: #286499;
}



.tablepress thead th, .tablepress tfoot th {
    background-color: #28343C !important;
	color: #fff;
	text-align: center;
}


.tablepress.horarios-vigo .column-2,
.tablepress.horarios-vigo .column-5,
.tablepress.horarios-vigo .column-6,
.tablepress.horarios-vigo .column-8 { border-left: 1px solid #ddd; }

.tablepress.horarios-oporto .column-2,
.tablepress.horarios-oporto .column-5,
.tablepress.horarios-oporto .column-6,
.tablepress.horarios-oporto .column-8 { border-left: 1px solid #ddd; }

/*Para tabla Marzo*/
.tablepress.horarios-vigo-m .column-2,
.tablepress.horarios-vigo-m .column-3,
.tablepress.horarios-vigo-m .column-8 { border-left: 1px solid #ddd; }

.tablepress.horarios-oporto-m .column-2,
.tablepress.horarios-oporto-m .column-3,
.tablepress.horarios-oporto-m .column-8 { border-left: 1px solid #ddd; }

/*Para tabla del Puente de diciembre*/
.tablepress.horarios-vigo-d .column-2,
.tablepress.horarios-vigo-d .column-5,
.tablepress.horarios-vigo-d .column-6,
.tablepress.horarios-vigo-d .column-7,
.tablepress.horarios-vigo-d .column-8 { border-left: 1px solid #ddd; }

.tablepress.horarios-oporto-d .column-2,
.tablepress.horarios-oporto-d .column-5,
.tablepress.horarios-oporto-d .column-6,
.tablepress.horarios-oporto-d .column-7,
.tablepress.horarios-oporto-d .column-8 { border-left: 1px solid #ddd; }

/*footer*/

#footer section#recent-posts-3 ul{
	margin-top: 0;
}


.tags-link-wrap a {
	color: #000;
}


.wpb_content_element.span6.new-user.wpb_text_column, .wpb_content_element.span6.login.wpb_text_column  {
    background-color: #EAEAEA;
    padding: 1em;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.new-user p, .login p {
	margin-bottom: 0;
}

#page-wrap li {
	line-height: 24px;
}

.wp_bannerize.Promociones > div {
    margin-bottom: 10px;
}

#recent-posts-2, #archives-2 {
	background-color: #fff;
	padding: 0.75em;
	margin-bottom: 10px;
}

#archives-2 .widget-heading.clearfix > h3 {
    background-color: #F7E70E;
    border-bottom: medium none;
    color: #28343C;
    padding: 0.1em 0.75em;
}

#recent-posts-2 .widget-heading.clearfix > h3:before {
    color: #FFFFFF;
  
}


#recent-posts-2 .widget-heading.clearfix > h3 {
    background-color: #28343C;
    border-bottom: medium none;
    color: #FFFFFF;
    padding: 0.1em 0.75em;
}

#search-2 {
	padding-bottom: 10px;
}

#menubar-controls a.active {
	color: #F7E70E;
}

.wpb_toggle, #content .wpb_toggle {
	font-size: 18px !important;
	color:  #28343C !important;
	/*border: none !important;*/
	font-family: 'Oxygen',sans-serif;
/*	border: 1px solid #ccc;*/
	box-shadow: 1px 3px #F3F3F3;
}


	@media only screen and (max-width: 959px) {

	#menubar-controls span {
		display: none;
	}
	
	nav .menu li a {
		font-size: 11px;
	    padding: 8px 5px 9px;
	}

}


/*.destacados-top.wpb_box_text.coloured .box-content-wrap{
	background-color: #fdf6e4 !important;
	min-height: 170px;
}*/



/*CUSTOM STYLES*/


/* Standard Styles
================================================== */

/*========== Custom Font Styles ==========*/

body, h6, #sidebar .widget-heading h3, #header-search input, .header-items h3.phone-number, .related-wrap h3, #comments-list > h3, .item-heading h1, .button, button, .sf-button, input[type="submit"], input[type="email"], input[type="reset"], input[type="button"], .wpb_accordion_section h3, #header-login input {
	font-family: "Helvetica", Arial, Helvetica, Tahoma, sans-serif;
}
h1, h2, h3, h4, h5, .custom-caption p, span.dropcap1, span.dropcap2, span.dropcap3, span.dropcap4, .wpb_call_text, .impact-text, .testimonial-text {
	font-family: "Helvetica", Arial, Helvetica, Tahoma, sans-serif;
}
body, p, li p, .masonry-items .blog-item .quote-excerpt, #commentform label, .contact-form label {
	font-size: 14px;
	line-height: 24px;
}
h1, .wpb_impact_text .wpb_call_text, .impact-text {
	font-size: 30px;
	line-height: 42px;
}
h2 {
	font-size: 24px;
	line-height: 34px;
}
h3 {
	font-size: 18px;
	line-height: 28px;
}
h4, .body-content.quote {
	font-size: 16px;
	line-height: 26px;
}
h5 {
	font-size: 12px;
	line-height: 18px;
}
h6 {
	font-size: 11px;
	line-height: 16px;
}


/*========== Main Color Styles ==========*/

::selection, ::-moz-selection {
	background-color: #feed01;	
}
.recent-post figure,
.wpb_box_text.coloured .box-content-wrap,
span.highlighted,
span.dropcap4,
#respond .form-submit input,
.loved-item:hover .loved-count,
.flickr-widget li,
#header-language-flags .current-language{
	background-color: #feed01;
}
.sf-button.accent {
	background: none;
	background-image: none;
	background-color: #28343C !important;
}

a:hover {
	color: #467ea4;
}


#sidebar a:hover,
.pagination-wrap a:hover,
.carousel-nav a:hover,
.jcarousel-prev:hover,
.jcarousel-next:hover,
.portfolio-pagination div:hover > i,
.pagination-wrap li span.current,
.read-more,
.read-more i::before,
.read-more em::before,
#footer a:hover,
#footer .twitter-text a,
#footer .twitter-link a,
#copyright a,
.beam-me-up a:hover span,
.portfolio-item .portfolio-item-permalink,
.read-more-link,
.blog-item .read-more,
.blog-item-details a,
.author-link,
#reply-title small a:hover,
ul.member-contact, ul.member-contact li a,
#respond .form-submit input:hover,
.tm-toggle-button-wrap a,
span.dropcap2,
ul.tabs li.ui-state-default a:hover,
.accordion .accordion-header:hover,
.wpb_accordion .accordion-header:hover a,
.wpb_accordion .ui-accordion-header:hover a,
.wpb_accordion .ui-accordion-header:hover .ui-icon,
.wpb_divider.go_to_top a,
love-it-wrapper:hover .love-it,
.love-it-wrapper:hover span,
.love-it-wrapper .loved,
.comments-likes a:hover i,
.comments-likes .love-it-wrapper:hover a i,
.comments-likes a:hover span,
.love-it-wrapper:hover a i,
.item-link,
#header-translation p a,
wooslider .slide-title a:hover {
	color: #265676;
}

.sidebar a:not(.sf-button) {
	color: #444;
}

.bypostauthor .comment-wrap .comment-avatar,
.search-form input:focus,
.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="email"]:focus,
.wpcf7 textarea:focus {
	border-color: #feed01!important;
}

#nav-section,
#mini-header,
nav .menu ul,
#copyright {
	border-top-color: #feed01;
}

nav .menu ul li:first-child:after,
.navigation a:hover > .nav-text {
	border-bottom-color: #feed01;
}

nav .menu ul ul li:first-child:after {
	border-right-color: #feed01;
}

.wpb_impact_text .wpb_button span {
	color: #fff;
}

/*========== Main Styles ==========*/

::selection, ::-moz-selection {
	color: #fff;
}
body {
	color: #444;
}
.carousel-nav a, .pagination-wrap a, .search-pagination a {
	color: #282828;
}
#boxed-container {
	background-color: #e4e4e4;
}
		#boxed-container {
		background: #fff url() repeat center top;
	}
	body, #container, .tm-toggle-button-wrap a {
	background-color: #fbfbfb;
}
a {
	color: #333333;
}
.pagination-wrap {
	border-top-color: #efefef;
}
.pagination-wrap li {
	border-color: #efefef;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
	border-color: #efefef;
	background: #ffffff;
}

/*========== Header Styles ==========*/

.breadcrumbs-wrap {
	background-color: #F7F7F7;
}
#breadcrumbs {
	color: #999999;
}
#breadcrumbs a, #breadcrumb i {
	color: #666666;
}
#header-section {
	background-color: #FFFFFF;
}
#logo img {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: px;
	padding-left: 0px;
}
.header-items h3.phone-number, .header-items h3.phone-number a {
	color: #222222;
}
#mini-search input {
	color: #dadada;
}

/*========== Aux Area Styles ==========*/

#aux-area, #header-search, #header-subscribe, #header-translation, #header-login {
	background: #e4e4e4;
}
#menubar-controls .control-item.selected-item:before {
	border-top-color: #e4e4e4;
}
.nav-accent-bar #menubar-controls .control-item.selected-item:before {
	border-top-color: #feed01;
}
#header-login #username {
	background: #eeeeee;
}
#header-search ::-webkit-input-placeholder {
	color: #999999;
}
#header-search ::-moz-input-placeholder {
	color: #999999;
}
#header-subscribe ::-webkit-input-placeholder {
	color: #999999;
}
#header-subscribe ::-moz-input-placeholder {
	color: #999999;
}
#header-subscribe input, #header-search input, #header-login input, #header-login span, #header-translation p {
	color: #999999!important;
}
#header-login .logout-link, #header-login .admin-link, #header-login .recover-password {
	color: #CCCCCC;
}


/*========== Navigation Styles ==========*/

#nav-pointer {
	border-bottom-color: #EEEEEE;
}
nav .menu .sub-menu .parent > a:after {
	border-left-color: #EEEEEE;
}
#nav-section, #mini-header {
	background-color: #28343C !important;
}
#nav-section {
	background-color: #28343C !important;
}
nav .menu ul {
	background-color: #FFFFFF;
	border-color: #EEEEEE;
}
nav .menu ul li {
	border-bottom-color: #EEEEEE;
	border-bottom-style: solid;
}
nav .menu  ul.sub-menu ul li a {
	color: #fff !important;
}

#menubar-controls a, #mini-search a {
	color: #dadada;
}
nav .menu > li a:hover {
	color: #f7e70e;
}
nav .menu ul li > a {
	color: #fff !important;
}
nav .menu ul li > a:hover {
	color: #f7e70e !important;
	
}

nav .menu li:hover ul li a {
	background-color: #28343C;
}

nav .menu li.parent > a:after, nav .menu li.parent > a:after:hover {
	color: #aaa;
}
nav .menu li.current-menu-ancestor > a, nav .menu li.current-menu-item > a {
	color: #f7e70e;
}
nav .menu ul li.current-menu-ancestor > a, nav .menu ul li.current-menu-item > a {
	color: #f7e70e;
}

.menu-item {
	font-weight: normal !important;
}
.menu-item a {
	font-size: 13px !important;
}


/*========== Page Heading Styles ==========*/

.page-heading {
	background-color: #FFFFFF;
	border-bottom-color: #efefef;
}
.page-heading h1, .filter-wrap a.select {
	color: #222222!important;
}
.heading-rss-icon, .filter-wrap {
	border-color: #CCCCCC;	
	color: #222222;
}
.filter-wrap ul {
	border-color: #CCCCCC;
	background-color: #f7f7f7;
}
.filter-wrap ul li:hover, .filter-wrap ul li.selected {
	background: #efefef;
}


/*========== Body Styles ==========*/

body, input[type="text"], input[type="password"], input[type="email"], textarea, select {
	color: #282828;
}
h1, h1 a {
	color: #000000;
}
h2, h2 a {
	color: #000000;
}
h3, h3 a {
	color: #000000;
}
h4, h4 a {
	color: #000000;
}
h5, h5 a {
	color: #000000;
}
h6, h6 a {
	color: #000000;
}
.wpb_impact_text .wpb_call_text, .impact-text {
	color: #000000;
}
.read-more i, .read-more em {
	color: transparent;
}


/*========== Content Styles ==========*/

.inner-page-wrap article, .inner-page-wrap .type-page, .inner-page-wrap .page-content, .inner-page-wrap .archive-listings, .has-both-sidebars .archive-page, .has-both-sidebars .archive-page .archive-listings, .has-both-sidebars .archive-listings > div {
	border-color: #efefef;
}
.pb-border-bottom, .pb-border-top {
	border-color: #efefef;
}


/*========== Sidebar Styles ==========*/

.sidebar .widget-heading h3 {
	color: #000000;
	border-color: #efefef;
}
.widget ul li {
	border-color: #efefef;
}
.widget .tagcloud a:hover {
	color: #282828;
}

/*========== Portfolio Styles ==========*/

.portfolio-item {
	border-bottom-color: #efefef;
}
.masonry-items .portfolio-item-details {
	border-color: #efefef;
	background: #ffffff;
}
.masonry-items .portfolio-item figure {
	border-color: #efefef;
}
.portfolio-details-wrap span span {
	color: #666;
}
.portfolio-item figure .overlay {
	box-shadow: inset 0 0 0 0 #fffbc9 !important;
	color: #fff;
}
.browser-ie .portfolio-item figure .overlay {
	background-color: #fffbc9 !important;
}
.thumb-info h4 {
	color: #fff;
}
.portfolio-item figure:hover .overlay {
    box-shadow: inset 0 0 0 200px #fffbc9 !important;
}
.portfolio-item.eight figure:hover .overlay {
    box-shadow: inset 0 0 0 240px #fffbc9 !important;
}
.portfolio-item.one-col figure:hover .overlay {
    box-shadow: inset 0 0 0 480px #fffbc9 !important;
}

/*========== Blog Styles ==========*/

.blog-item {
	border-color: #efefef;
}
.blog-item figure .overlay {
	box-shadow: inset 0 0 0 200px #fffbc9;
	color: #fff;
}
.browser-ie .blog-item figure .overlay {
	background-color: #fffbc9 ;
}
.blog-item h2 {
	color: #222;
	border-color: #efefef;
}
.masonry-items .blog-item {
	border-color: #efefef;
	background: #ffffff;
}
.blog-item .spacer, .mini-items .blog-item-details, .author-info-wrap, .related-wrap, .tags-link-wrap, .comment .comment-wrap, .share-links {
	border-color: #efefef;
}
.related-wrap {
	background-color: #ffffff;
}
.related-item figure > a {
	background-color: #222;
}
.required {
	color: #ee3c59;
}
article.type-post #respond .form-submit input#submit {
	color: #fff;
}
#respond .form-submit input:hover {
	color: #ccc!important;
}
.comments-likes a i, .comments-likes a span, .comments-likes .love-it-wrapper a i {
	color: #282828;
}
.recent-post figure .overlay, .related-item figure .overlay {
	box-shadow: inset 0 0 0 130px #fffbc9 !important;;
	color: #222;
}
.browser-ie .recent-post figure .overlay, .browser-ie .related-item figure .overlay {
	background-color: #fffbc9 !important; ;
}
.recent-post figure .overlay span.loved, .recent-post figure .overlay span.loved i, .recent-post figure .overlay:hover span.loved i, .recent-post figure .overlay:hover span.loved span {
	color: #222!important;
}
#respond .form-submit input:hover {
	color: #fff!important;
}

/*========== Self Hosted Media Styles ==========*/

div.jp-interface, div.jp-video div.jp-interface {
	background: #111;
}
.jp-controls a, .jp-toggles a {
	color: #fff;
}


/*========== Shortcode Styles ==========*/

.sf-button.accent {
	color: #fff;
}
a.sf-button:hover, #footer a.sf-button:hover {
	background-image: none;
	color: #fff!important;
}
a.sf-button.green:hover, a.sf-button.lightgrey:hover, a.sf-button.limegreen:hover {
	color: #111!important;
}
.wpcf7 input.wpcf7-submit[type="submit"] {
	color: #fff;
}
.wpb_single_image figure .overlay {
	box-shadow: inset 0 0 0 380px #fffbc9;
	color: #fff;
}
.browser-ie .wpb_single_image figure .overlay {
	background-color: #fffbc9;
}
.sf-icon {
	color: #000000;
}
.sf-icon-cont {
	background-color: #B4E5F8;
}
span.dropcap3 {
	background: #000;
	color: #fff;
}
span.dropcap4 {
	color: #fff;
}
ul.tabs .ui-state-active a, ul.tabs .ui-state-active a:link, ul.tabs .ui-state-active a:visited, .accordion .ui-state-active a, .accordion .ui-state-active a:link, .accordion .ui-state-active a:visited, .ui-tabs .ui-tabs-nav li.ui-tabs-active a, .wpb_accordion .wpb_accordion_section > h3.ui-state-active a {
	color: #feed01}
ul.tabs li.ui-state-active a:hover, .accordion .accordion-header.ui-state-active:hover {
	color: #222;
}
.minimal .wpb_accordion_section, .minimal .wpb_accordion_section:first-child, .wpb_accordion.standard .wpb_accordion_section, .wpb_accordion.standard .wpb_accordion_section h3.ui-state-active {
	border-color: #efefef;
}
.wpb_divider, .wpb_divider.go_to_top_icon1, .wpb_divider.go_to_top_icon2, .testimonials > li, .jobs > li, .wpb_impact_text, .tm-toggle-button-wrap, .tm-toggle-button-wrap a, .portfolio-details-wrap, .wpb_divider.go_to_top a {
	border-color: #efefef;
}
.wpb_divider.go_to_top_icon1 a, .wpb_divider.go_to_top_icon2 a {
	background: #fbfbfb;
}
.wpb_tabs.minimal .ui-state-default:hover, .wpb_tabs.left_minimal .ui-state-default:hover {
	background: #EEEEEE;
}
.wpb_tabs.minimal .ui-state-active, .wpb_tabs.minimal .ui-state-active:hover, .wpb_tabs.left_minimal .ui-state-active, .wpb_tabs.left_minimal .ui-state-active:hover, .wpb_content_element .ui-widget-header .ui-state-active {
	background: #fbfbfb;
}
blockquote.pullquote {
	border-color: #efefef;
}
.borderframe img {
	border-color: #eeeeee;
}
.labelled-pricing-table .column-highlight {
	background-color: #fff;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);
	box-shadow: 0 0 5px rgba(0,0,0,.1);
}
.labelled-pricing-table .pricing-table-label-row, .labelled-pricing-table .pricing-table-row {
	background: #eeeeee;
}
.labelled-pricing-table .alt-row {
	background: #f7f7f7;
}
.labelled-pricing-table .pricing-table-price {
	background: #999999;
}
.labelled-pricing-table .pricing-table-package {
	background: #bbbbbb;
}
.labelled-pricing-table .lpt-button-wrap {
	background: #e4e4e4;
}
.labelled-pricing-table .lpt-button-wrap a.accent {
	background: #222!important;
}
.labelled-pricing-table .column-highlight .lpt-button-wrap {
	background: transparent!important;	
}
.labelled-pricing-table .column-highlight .lpt-button-wrap a.accent {
	background: #feed01!important;
}
.column-highlight .pricing-table-price {
	color: #fff;
	background: #00AEEF;
	border-bottom-color: #00AEEF;
}
.column-highlight .pricing-table-package {
	background: #B4E5F8;
}
.column-highlight .pricing-table-details {
	background: #E1F3FA;
}
.column-highlight .pricing-table-package {
	background-color: #b4e5f8;
}
.column-highlight .pricing-table-details {
	background-color: #e1f3fa;
}
.decorative-ampersand {
	font-family: 'Vidaloka', serif;
}
.wpb_box_text.coloured .box-content-wrap {
	color: #fff;
}
.wpb_box_text.whitestroke .box-content-wrap {
	background-color: #fff;
	border-color: #efefef;
}
.client-item figure {
	border-color: #efefef;
}
.client-item figure:hover {
	border-color: #333;
}
ul.member-contact li a:hover {
	color: #333;
}

/*========== Footer Styles ==========*/

#footer {
	background-color: #444444;
	background-color: #28343C !important;
	border-top-color: #efefef;
}
#footer, #footer h3, #footer p {
	color: #dadada;
}
#footer a:not(.sf-button) {
	color: #feed01;
}
#footer .twitter-text a:hover, #footer .twitter-link a:hover {
	color: #feed01;
}

#footer h4 {
    color: #FFFFFF;
    display: inline-block;
    font-weight: normal;
    margin-bottom: 0;
}


#copyright {

	background-color: #253038 !important;
}
#copyright p {
	color: #ffffff;
}


/*========== WooCommerce Styles ==========*/

.woocommerce-account p.myaccount_address, .woocommerce-account .page-content h2 {
	border-bottom-color: #efefef;
}
div.product .woocommerce_tabs ul.tabs li.active, #content div.product .woocommerce_tabs ul.tabs li.active {
	background: #fbfbfb;
	border-bottom-color: #fbfbfb;
}

/* Custom Styles
================================================== */

body, h6, #sidebar .widget-heading h3, #header-search input, .header-items h3.phone-number, .related-wrap h3, #comments-list > h3, .item-heading h1, .button, button, .sf-button, input[type="submit"], input[type="reset"], input[type="button"], input[type="email"], .wpb_accordion_section h3, #header-login input {
	font-family: 'Open Sans', sans-serif;
	font-weight: regular;
}
.wpb_call_text, .impact-text {
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
}



/* User Specific Styles
================================================== */


#menubar-controls .control-item > span {
	color: #fff;
}



.wpb_wrapper h1.gris {
	background-color: #e4e4e4 !important;
	padding: 0 0 0 10px;

}

/* WP Survey And Quiz Tool
================================================== */

.quiz .wpst_question {

}
.quiz .wpst_question p {
 font-size: smaller;
}
.quiz .wpst_question .wpsqt_likert_answer {
 display: inline !important;
 clear: none !important;
}
.quiz .wpst_question .wpsqt_likert_answer label, 
.quiz .wpst_question .wpsqt_likert_answer input {
 display: inline !important;
 clear: none !important;
}
.quiz .wpst_question .wpsqt_likert_answer label {
 margin: auto 15px auto 5px;
}
.quiz .wpst_question .wpsqt_multiple_question label,
.quiz .wpst_question .wpsqt_multiple_question input {
 display: inline !important;
 clear: none !important;
}
.quiz .wpst_question .wpsqt_multiple_question label {
 margin: auto 15px auto 5px;
}
.quiz .wpst_question .wpsqt_multiple_question {
 list-style: none;
}
.quiz .wpst_question textarea {
 min-width: 360px;
}

/* Estilos del slider
================================================== */

.autna_large_text {
	font-size: 29px;
	line-height: 35px;
	font-weight: 700;
	color: #ffffff;
	text-decoration: none;
	background-color: transparent;
	border-width: 0px;
	border-color: #ffffff;
	border-style: none;
}

.autna_big_yellow {
	background-color: rgb(250, 190, 9);
	background-color: rgba(250, 190, 9, 1);
	font-size: 26px;
	text-decoration: none;
	color: #ffffff;
	border-width: 0px;
	border-color: #ffffff;
	border-style: none;
}

.autna_medium_text {
	font-size: 24px;
	line-height: 28px;
	text-decoration: none;
	background-color: transparent;
	font-family: Arial;
	color: #fff;
	border-width: 0px;
	border-color: #ffffff;
	border-style: none;
}

.autna_very_large_text {
	font-size: 150px;
	text-decoration: none;
	background-color: transparent;
	color: #fff;
	font-family: Arial;
	font-weight: bold;
	border-width: 0px;
	border-color: #ffffff;
	border-style: none;
}


/* contact form 7
================================================== */

.wpcf7-form .form-section {
 display: block;
 margin-bottom: 20px;
}
.wpcf7-form .wpcf7-radio label input {
 margin-left: 2px;
 margin-right: 10px; 
}
.wpcf7-form span.legal {
 display: inline-block;
 margin-right: 10px;
 margin-top: 10px;
 margin-bottom: 10px;
}
.wpcf7-form .radio-inline span,
.wpcf7-form .radio-inline span {
 display: inline-block;
 width: auto;
 margin-bottom: 20px;
 margin-right: 20px;
}
.wpcf7-form .radio-inline span.last {
 margin-right: 0;
}
.wpcf7-form input[type="date"]:focus,
.wpcf7-form input[type="number"]:focus,
.wpcf7-form input[type="tel"]:focus {
	border-color: #feed01!important;
}
.wpcf7-form input[type="date"],
.wpcf7-form input[type="number"],
.wpcf7-form input[type="tel"] {
 display: block;
 width: 95%;
 max-width: 100%;
 margin-top: 6px;
 margin-bottom: 20px;
 padding: 6px 4px;
 color: #616161;
 background: #ffffff;
 border: 1px solid #efefef;
 outline: none;
}
.wpcf7-form input[type="date"] {
 width: auto;
}
.wpcf7-form input[type="number"] {
	width: 50px;
}


.wpcf7-form span.wpcf7-list-item { margin: 0; width: 99%; }

.wpcf7-form span.wpcf7-list-item label span { padding-left: 5px; }


ul.wceu li { margin-bottom: 0 !important; }
ul.wceu { margin-bottom: 10px !important; }
p.wceu { margin-bottom: 5px !important; }



